Help with updating??

Discussion in 'Wii - Backup Loaders' started by JuggaletteENJ, Sep 4, 2009.

Sep 4, 2009

Help with updating?? by JuggaletteENJ at 6:32 PM (866 Views / 0 Likes) 12 replies

  1. JuggaletteENJ
    OP

    Member JuggaletteENJ GBAtemp Regular

    Joined:
    Sep 4, 2009
    Messages:
    104
    Country:
    United States
    Hello all. Sorry once again if this has been posted before, but I don't see it. I'm new to all of this, and you all have been very nice and helpful, so thanks in advance. [​IMG]

    I can't get GH5 to work. I seen on a thread that I need to update my wii, But I was told to never do that now that it has a soft mod or risk bricking it. So if that's what it needs, can someone please explaine to me how to do it (with links PLEASE)? I have USB loader GX. Thanks so much!!!!


    [​IMG]
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    what is it with people and updating

    it is safe to do but you DON'T need it

    installing cIOS222 as 37 merged 36 should be enough
    (if you use it with the loader of course)
     
  3. JuggaletteENJ
    OP

    Member JuggaletteENJ GBAtemp Regular

    Joined:
    Sep 4, 2009
    Messages:
    104
    Country:
    United States
    So I can update my wii through "traditional" ways? It even warns me not to do it if it's moded.

    Also can you send me links to those programs and explaine how to use them? I'm so sorry to be a pain in the butt, but we all had to learn sometime, right?

    Thanks!!
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    If you REALLY want to update, do so officially and follow xzxeros guide: http://gbatemp.net/index.php?showtopic=171901

    But for the cIOS222 thing, heres the installer: http://www.mediafire.com/download.php?metitjemny2
    it needs a wifi connection

    0) boot it with the HBC, remove all GC memory cards
    1) Use IOS249 if it asks to
    2) choose IOS222. Install as 37 merged with 36
    3) you can also install IOS223 as 38 merged 36 if you want
    4) In GX, use IOS222 instead of 249
     
  5. JuggaletteENJ
    OP

    Member JuggaletteENJ GBAtemp Regular

    Joined:
    Sep 4, 2009
    Messages:
    104
    Country:
    United States
    So I Downloaded the file. DO i just stick it in the root? When I did that All I see is my apps/Cios/boot.dol that has always been they to DL IOS38 REV14

    I must be doing something wrong.

    When I get done running these "Programs" to install the custome IOS's can I delete the files (such as the one you just had me DL?)
     
  6. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    from the file I gave you, extract the cios_installer folder to the apps folder on the sd card and do as I said in my previous post.
    Then you can delete the files if you want
     
  7. JuggaletteENJ
    OP

    Member JuggaletteENJ GBAtemp Regular

    Joined:
    Sep 4, 2009
    Messages:
    104
    Country:
    United States
    TJ, I did what you said and now when I load my USB loader I just get a black screen. how do I config my loader to load from 222?
     
  8. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Huh?
    so you installed it and immediately, the usb loader doesn't work
    thats strange...

    no errors while installing?
     
  9. JuggaletteENJ
    OP

    Member JuggaletteENJ GBAtemp Regular

    Joined:
    Sep 4, 2009
    Messages:
    104
    Country:
    United States
    no errors. Actually all went well. You said to config the USB loader to boot with 222. I don't know how to do that. But after running the installer twice (to install both versions you said to install) theyusb loader turns on, gives me the load screen for about 2 seconds, and then just goesblack and freezes.
     
  10. Dr. Clipper

    Member Dr. Clipper GBAtemp Addict

    Joined:
    Aug 28, 2007
    Messages:
    2,487
    Country:
    Australia
    Juggalette, you probably have a new Wii and he probably gave you the v3 version of the cIOS. The pair are incompatible. Check the IOS222/223 page in the tutorial in my sig to get the latest version and instructions for installation and use with Configurable USB Loader.
     
  11. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    is that so?
    that can be true, I don't remember updating the link...
     
  12. Dr. Clipper

    Member Dr. Clipper GBAtemp Addict

    Joined:
    Aug 28, 2007
    Messages:
    2,487
    Country:
    Australia
    Yeah, recent Wiis couldn't use Hermes' IOS until v4, which only released a couple of days ago.
     
  13. JuggaletteENJ
    OP

    Member JuggaletteENJ GBAtemp Regular

    Joined:
    Sep 4, 2009
    Messages:
    104
    Country:
    United States
    THANKS SO MUCH! You guys are AWESOME! It finially worked TY!!
     

Share This Page